builddir = /build
pkgbuild_sha256sum = fd66ebc83e67354f307ff3a4aa17679e393b8d241e3d4a0a711f5916f3e5ee59
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
